import NestedChild from './NestedChild';

function Child() {
  console.log('Wywołanie komponentu <Child />.');

  return (
    <div id="child">
      <p>
      <p>
        Komponent wyświetlany w innym komponencie i zawierający
        jeszcze inny komponent.
      </p>
      </p>
      <NestedChild />
    </div>
  );
}

export default Child;
